/* CSS Document */
a:focus{
	outline:0;
	}
html, body{
	margin:0;
	padding:0;
	background:url(../images/body_bg.jpg) no-repeat center top #ffffff;
	font-family: 'PT Sans', sans-serif;
	font-family: 'PT Serif', serif;
	}
#wrapper{
	margin:0 auto 0 auto;
	padding:0;
	width:965px;
	}
/*----------HEADER----------*/
#header{
	margin:0 auto 0 auto;
	padding:30px 333px 0 330px;
	position:relative;
	height:144px;
	}
#facebook{
	position:absolute;
	bottom:10px;
	right:10px;
	}
#houzz{
	position:absolute;
	bottom:12px;
	right:50px;
	}
#houzz img{
	display:block;
	}
/*----------BANNER----------*/
#banner{
	margin:0 auto 0 auto;
	padding:0;
	width:965px;
	height:375px;
	}
#gallery{
	margin:0 0 0 241px;
	padding:0;
	width:724px;
	height:375px;
	position:absolute;
	z-index:90;
	}
#slider{
	margin:0;
	padding:0;
	width:724px;
	height:375px;
	position:absolute;
	z-index:90;
	overflow:hidden;
	}
#banner_left{
	margin:0;
	padding:100px 0 0 30px;
	width:420px;
	height:275px;
	background:url(../images/banner_bg.png) repeat;
	position:absolute;
	z-index:99;
	}
#banner_left p.dict_header{
	margin:0;
	padding:0;
	font-family: 'PT Sans', sans-serif;
	color:#FFFFFF;
	font-size:40px;
	font-weight:400;
	letter-spacing:1px;
	}
#banner_left p.dict_text{
	margin:0;
	padding:0;
	font-family: 'PT Sans', sans-serif;
	color:#FFFFFF;
	font-size:23px;
	font-weight:400;
	letter-spacing:1px;
	}
.dict_bold{
	font-weight:700;
	}
.dict_italic{
	font-family: 'PT Serif', serif;
	font-style:italic;
	font-weight:400;
	}
/*----------NAV----------*/
#nav{
	margin:0 0 0 10px;
	padding:0;
	width:256px;
	}
#nav ul{
	margin:0;
	padding:0;
	width:256px;
	}
#nav ul li{
	margin:0;
	padding:0;
	width:256px;
	list-style:none;
	display:block;
	height:55px;
	}
#nav ul li a{
	margin:0;
	padding:15px 0 0 0;
	display:block;
	height:40px;
	width:256px;
	background:url(../images/nav_bg.png) no-repeat;
	font-family: 'PT Sans', sans-serif;
	font-size:16px;
	color:#FFFFFF;
	text-decoration:none;
	}
#nav ul li a:hover{
	background:url(../images/nav_hover.png) no-repeat;
	font-family: 'PT Serif', serif;
	font-size:16px;
	color:#717c7c;
	text-decoration:none;
	font-style:italic;
	}
#nav ul li a.current{
	background:url(../images/nav_hover.png) no-repeat;
	font-family: 'PT Serif', serif;
	font-size:16px;
	color:#717c7c;
	text-decoration:none;
	font-style:italic;
	}
#nav ul li a.sub_current{
	background: url(../images/nav_current_subnav.png) no-repeat;
	font-family: 'PT Serif', serif;
	font-size:16px;
	color:#717c7c;
	text-decoration:none;
	font-style:italic;
	}
#nav ul li.last a{
	background:none;
	}
#nav ul li.last a:hover{
	background:url(../images/nav_hover_last.png) no-repeat;
	}
#nav ul li.last a.current{
	background:url(../images/nav_hover_last.png) no-repeat;
	}
#nav ul.subnav{
	margin:0;
	padding:0;
	display:block;
	width:256px;
	display:block;
	}
#nav ul.subnav li{
	margin:0;
	padding:0;
	height:35px;
	list-style:none;
	}
#nav ul.subnav li a{
	margin:0;
	padding:10px 0 0 15px;
	height:25px;
	font-size:13px;
	background:none;
	}
----------CONTENT----------*/
#content{
	margin:0 auto 0 auto;
	padding:0;
	width:965px;
	}
#content_left{
	margin:0;
	padding:0;
	float:left;
	width:241px;
	position:absolute;
	z-index:100;
	}
#content_right{
	margin:0;
	padding:40px 40px 45px 50px;
	float:right;
	background:#ffffff;
	width:634px;
	min-height:505px;
	z-index:100;
	}
#content_right a{
	margin:0;
	padding:0;
	text-decoration:none;
	color:#c5c1b9;
	}
#content_right a:hover{
	color:#717c7c;
	}
#content_right ul{
	margin:0 0 30px 15px;
	padding:0;
	}
#content_right ul ul{
	margin:0 0 30px 40px;
	padding:0;
	}
#content_right ul li{
	margin:0;
	padding:0;
	list-style:url(../images/list_style.png);
	}
#content_right ul li a{
	margin:0;
	padding:0;
	text-decoration:none;
	color:#c5c1b9;
	}
#content_bottom{
	margin:0;
	padding:0;
	clear:both;
	}
#content_right ul.homes{
	margin:0 0 30px 0;
	padding:0;
	width:630px;
	height:144px;
	display:block;
	}
#content_right ul.homes p.address{
	font-size:19px;
	font-weight:700;
	color:#FFFFFF;
	}
#content_right ul.homes li{
	margin:0;
	padding:0;
	list-style:none;
	background-color:#c5c1b9;
	display:block;
	height:144px;
	float:left;
	}
#content_right ul.homes li.info{
	margin:0;
	padding:20px;
	width:245px;
	height:104px;
	}
#content_right ul.homes li.image{
	margin:0;
	padding:0;
	width:217px;
	height:144px;
	}
#content_right ul.homes li.link{
	margin:0;
	padding:0;
	width:128px;
	height:144px;
	}
#content_right ul.homes li.link p.homes_link{
	margin:0;
	padding:0;
	}
#content_right ul.homes li.link a{
	margin:0;
	padding:97px 0 0 25px;
	font-family: 'PT Serif', serif;
	font-size:15px;
	color:#717c7c;
	font-weight:400;
	font-style:italic;
	text-decoration:underline;
	display:block;
	width:103px;
	height:46px;
	}
#content_right ul.homes li.link a:hover{
	color:#FFF;
	}
#cont_right_left{
	margin:0;
	padding:0;
	float:left;
	width:260px;
	}
#cont_right_right{
	margin:0;
	padding:0;
	float:right;
	width:324px;
	}
#cont_right_right_top{
	margin:0;
	padding:0;
	width:324px;
	height:40px;
	}
#cont_right_right_top p.homes_link{
	margin:0;
	padding:0;
	}
#cont_right_right_top p.homes_link a{
	margin:0;
	padding:0;
	font-family: 'PT Serif', serif;
	font-size:16px;
	color:#717c7c;
	font-weight:400;
	font-style:italic;
	text-decoration:underline;
	float:right;
	}
#cont_right_right_bottom1{
	margin:0;
	padding:7px;
	width:310px;
	background-color:#c5c1b9;
	float:right;
	}
#cont_right_right_bottom1 p, #cont_right_right_bottom2 p, #cont_right_right_bottom3 p{
	margin:0 0 0 10px;
	padding:0;
	}
#cont_right_right_bottom1 ul{
	margin:0;
	padding:0;
	}
#cont_right_right_bottom1 ul li{
	margin:0;
	padding:0;
	list-style:none;
	display:block;
	float:left;
	}
#cont_right_right_bottom1 ul li a{
	margin:0;
	padding:0;
	list-style:none;
	display:block;
	width:141px;
	height:93px;
	border:7px solid #c5c1b9;
	}
#cont_right_right_bottom1 ul li a:hover{
	border:7px solid #ffffff;
	}
#cont_right_right_bottom1 ul li.link{
	margin:0;
	padding:60px 0 0 10px;
	list-style:none;
	text-align: left;
	font-family: 'PT Serif', serif;
	font-size:16px;
	color:#717c7c;
	font-weight:400;
	font-style:italic;
	}
#cont_right_right_bottom1 ul li.link a{
	margin:0 3px 0 4px;
	padding:0;
	font-family: 'PT Serif', serif;
	font-size:16px;
	color:#717c7c;
	font-weight:400;
	font-style:italic;
	text-decoration:underline;
	border:none;
	display:inline;
	color:#717c7c;
	}
#cont_right_right_bottom1 ul li.link a:hover{
	color:#FFF;
	}
.current{
	color:#FFF;
	text-decoration:underline;
	}
#cont_right_right_bottom2{
	margin:0;
	padding:7px;
	width:310px;
	background-color:#c5c1b9;
	float:right;
	}
#cont_right_right_bottom2 ul{
	margin:0;
	padding:0;
	}
#cont_right_right_bottom2 ul li{
	margin:0;
	padding:0;
	list-style:none;
	display:block;
	float:left;
	}
#cont_right_right_bottom2 ul li a{
	margin:0;
	padding:0;
	list-style:none;
	display:block;
	width:141px;
	height:93px;
	border:7px solid #c5c1b9;
	}
#cont_right_right_bottom2 ul li a:hover{
	border:7px solid #ffffff;
	}
#cont_right_right_bottom2 ul li.link{
	margin:0;
	padding:60px 0 0 10px;
	list-style:none;
	text-align: left;
	font-family: 'PT Serif', serif;
	font-size:16px;
	color:#717c7c;
	font-weight:400;
	font-style:italic;
	}
#cont_right_right_bottom2 ul li.link a{
	margin:0 3px 0 4px;
	padding:0;
	font-family: 'PT Serif', serif;
	font-size:16px;
	color:#717c7c;
	font-weight:400;
	font-style:italic;
	text-decoration:underline;
	border:none;
	display:inline;
	}
#cont_right_right_bottom2 ul li.link a:hover{
	color:#FFF;
	}
#cont_right_right_bottom2 ul li.link a.current{
	color:#FFF;
	}
#cont_right_right_bottom3{
	margin:0;
	padding:7px;
	width:310px;
	background-color:#c5c1b9;
	float:right;
	}
#cont_right_right_bottom3 ul{
	margin:0;
	padding:0;
	}
#cont_right_right_bottom3 ul li{
	margin:0;
	padding:0;
	list-style:none;
	display:block;
	float:left;
	}
#cont_right_right_bottom3 ul li a{
	margin:0;
	padding:0;
	list-style:none;
	display:block;
	width:141px;
	height:93px;
	border:7px solid #c5c1b9;
	}
#cont_right_right_bottom3 ul li a:hover{
	border:7px solid #ffffff;
	}
#cont_right_right_bottom3 ul li.link{
	margin:0;
	padding:60px 0 0 10px;
	list-style:none;
	text-align: left;
	font-family: 'PT Serif', serif;
	font-size:16px;
	color:#717c7c;
	font-weight:400;
	font-style:italic;
	}
#cont_right_right_bottom3 ul li.link a{
	margin:0 3px 0 4px;
	padding:0;
	font-family: 'PT Serif', serif;
	font-size:16px;
	color:#717c7c;
	font-weight:400;
	font-style:italic;
	text-decoration:underline;
	border:none;
	display:inline;
	}
#cont_right_right_bottom3 ul li.link a:hover{
	color:#FFF;
	}
#cont_right_right_bottom3 ul li.link a.current{
	color:#FFF;
	}
#cont_right_right_bottom4{
	margin:0;
	padding:7px;
	width:310px;
	background-color:#c5c1b9;
	float:right;
	}
#cont_right_right_bottom4 ul{
	margin:0;
	padding:0;
	}
#cont_right_right_bottom4 ul li{
	margin:0;
	padding:0;
	list-style:none;
	display:block;
	float:left;
	}
#cont_right_right_bottom4 ul li a{
	margin:0;
	padding:0;
	list-style:none;
	display:block;
	width:141px;
	height:93px;
	border:7px solid #c5c1b9;
	}
#cont_right_right_bottom4 ul li a:hover{
	border:7px solid #ffffff;
	}
#cont_right_right_bottom4 ul li.link{
	margin:0;
	padding:60px 0 0 10px;
	list-style:none;
	text-align: left;
	font-family: 'PT Serif', serif;
	font-size:16px;
	color:#717c7c;
	font-weight:400;
	font-style:italic;
	}
#cont_right_right_bottom4 ul li.link a{
	margin:0 3px 0 4px;
	padding:0;
	font-family: 'PT Serif', serif;
	font-size:16px;
	color:#717c7c;
	font-weight:400;
	font-style:italic;
	text-decoration:underline;
	border:none;
	display:inline;
	}
#cont_right_right_bottom4 ul li.link a:hover{
	color:#FFF;
	}
#cont_right_right_bottom4 ul li.link a.current{
	color:#FFF;
	}
#cont_right_right_bottom5{
	margin:0;
	padding:7px;
	width:310px;
	background-color:#c5c1b9;
	float:right;
	}
#cont_right_right_bottom5 ul{
	margin:0;
	padding:0;
	}
#cont_right_right_bottom5 ul li{
	margin:0;
	padding:0;
	list-style:none;
	display:block;
	float:left;
	}
#cont_right_right_bottom5 ul li a{
	margin:0;
	padding:0;
	list-style:none;
	display:block;
	width:141px;
	height:93px;
	border:7px solid #c5c1b9;
	}
#cont_right_right_bottom5 ul li a:hover{
	border:7px solid #ffffff;
	}
#cont_right_right_bottom5 ul li.link{
	margin:0;
	padding:60px 0 0 10px;
	list-style:none;
	text-align: left;
	font-family: 'PT Serif', serif;
	font-size:16px;
	color:#717c7c;
	font-weight:400;
	font-style:italic;
	}
#cont_right_right_bottom5 ul li.link a{
	margin:0 3px 0 4px;
	padding:0;
	font-family: 'PT Serif', serif;
	font-size:16px;
	color:#717c7c;
	font-weight:400;
	font-style:italic;
	text-decoration:underline;
	border:none;
	display:inline;
	}
#cont_right_right_bottom5 ul li.link a:hover{
	color:#FFF;
	}
#cont_right_right_bottom5 ul li.link a.current{
	color:#FFF;
	}
#cont_right_bottom{
	margin:0;
	padding:0;
	clear:both;
	}
/*----------FOOTER----------*/
#footer{
	margin:0 auto 0 auto;
	padding:0;
	width:965px;
	height:100px; 
	}
#footer a{
	color:#FFFFFF;
	text-decoration:none;
	}
#footer a:hover{
	color:#FFFFFF;
	text-decoration:underline;
	}
#footer a.current{
	color:#FFFFFF;
	text-decoration:underline;
	}
#footer_left{
	margin:10px 0 0 240px;
	padding:0;
	float:left;
	}
#footer_right{
	margin:40px 0 0 0;
	padding:0;
	float:right;
	}
#footer_right img{
	float:right;
	margin:0;
	padding:0;
	}
#footer_right ul{
	margin:0;
	padding:0;
	float:right;
	}
#footer_right ul li{
	margin:0 10px 0 0;
	padding:0;
	text-align:right;
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:9px;
	}
#footer_bottom{
	margin:0;
	padding:0;
	clear:both;
	}
/*----------HEADINGS----------*/
h1,.h1{
	margin:0 0 30px 0;
	padding:0;
	font-family: 'PT Serif', serif;
	font-size:24px;
	color:#c5c1b9;
	font-weight:400;
	}
h2,.h2{
	margin:0 0 30px 0;
	padding:0;
	font-family: 'PT Sans', sans-serif;
	font-size:20px;
	color:#c5c1b9;
	font-weight:400;
	}
h2.underline{
	display:block;
	width:625px;
	border-bottom:1px solid #c5c1b9;
	}
p,.p{
	margin:0 0 30px 0;
	padding:0;
	font-family: 'PT Sans', sans-serif;
	font-size:15px;
	color:#717c7c;
	font-weight:400;
	}
/*----------CLASSES----------*/
.clear{
	clear:both;
	}
.bold{
	font-weight:bold;
	}
.italic{
	font-style:italic;
	}
.serif_italic{
	font-style:italic;
	font-family: 'PT Serif', serif;
	}
.title{
	font-size:16px;
	font-weight:400;
	color:#FFFFFF;
	font-style:italic;
	}
.text{
	font-size:16px;
	font-weight:400;
	color:#FFFFFF;
	}
.small{
	font-size:12px;
	}
.stroke{
	margin:0;
	padding:0;
	color:#717c7c;
	}
/*----------TABLE----------*/
table.homes{
	margin:0;
	padding:0;
	background-color:#c5c1b9;
	}
table.homes td{
	margin:0;
	padding:0;
	height:144px;
	}
table.homes tr{
	margin:0;
	padding:0;
	height:144px;
	}
/*----------MISC----------*/
hr{
	color:#c5c1b9;
	height:1px;
	border-bottom:1px solid #c5c1b9;
	border-top:none;
	border-left:none;
	border-right:none;
	margin:40px 0 50px 0;
	padding:0;
	}